# Nonbinary Masculinity

I've often been told that I've a masculine brain.
I'm not completely sold on the idea that brains can be masculine, or that if they could be, that mine is, but I am willing to entertain it for a moment.
I think this is because of tendency to be analytical, and/or my affinity for traditionally "masculine" interests, such as maths, science or engineering.
This is a fair observation - I do like those things!
However, I don't feel terribly masculine.

I'm comfortable with the body I inhabit, but as time has gone by the label of 'man' has seemed to fit less and less well.
It's not that a definitely _am_ something else, at least there's nothing I've found yet that seems to fit better, but just a lack of fitting with whatever it is that a man is.
As I've spent time experiencing the subject, I've come more and more to the position that the piece which isn't fitting isn't so much myself, as it is the concept of a 'man' in the first place.

## Obsolete Mythology

I subscribe to the idea that gender is a social construct, from which it must follow that the traditional 'genders', the concepts of 'man' and 'woman' are also social constructs.
If they were constructed, then, when were they constructed, and by whom?
There are certainly examples of genders outside the traditional binary, but the dominant idea in my own Western culture for at least several hundreds, if not thousands of years, is that there are men and women.

This period of history has broadly been dominated by struggles for survival, be that against the elements, plague, or one another.
In those periods of survival, notably under Christian doctrine, the domestic unit has been a family: a man who protects and provides, a woman who cares and supports (and usually also works), and children who are children (and more often than not, work too).
These roles are myths: they are stories we use to sustain a convenient and often useful belief system, but they are not real in the way that hunger is real.

I think under this paradigm, though hardly perfect, the myths of 'man' and 'woman' are useful.
The fight for surivival truly is paramount, where starvation and violence are a regular and daily threat.
Each having their simple, well-defined role in society smoothes its operation and reduces risk for the whole.
It is logistically much simpler to say 'you are a man, therefore you learn to shoot a bow', than it is to say 'John doesn't like shooting bows, so he can just till the fields twice as much and sit it out when the barbarians come'.

The stories we tell ourselves of what a 'man' and a 'woman' are based in history, and I wonder if we do ourselves a disservice by clinging to them in a time devoid of any semblance of the fight for survival they originated in.
We absolutely still have fights on our hands, and survival too, in a more horrifying and Lovecraftian manner than we could ever have imagined. 

But do the concepts of 'man' and 'woman' really serve us now?
In the cultures I have lived in, we at least _on paper_ have no more need of these roles.
Both men and women have (_on paper_) equal access to education and work and people are broadly free to choose whether they want to raise a family at all.
Most people in these culture are not living under the daily threat of starvation or violence.

The greatest dangers we face on a daily basis in the developed world now herald from an different arena: our own minds.
How useful are our longstanding myths for helping us face these problems?
Could it be that are myths no longer work for us, and instead could be working against us, continuing to exist in a world so different to that of their origin?

I don't want to assert that the qualities of masculinity or feminity are negative - I think those are separate to the ideas of 'man' or 'woman.
Most people I think wouldn't be uncomfortable with the idea of feminine men, or masculine women.
I think we may be at or approaching an inflection point in which these myths - not the qualities they represent - are starting to do more harm than good.

# Hollow Ideals

Though the mythos of 'man' and 'woman' no longer serve our survival, they are continue to be served _to_ us by our various media.
In a lot of ways, I think this is harmless, and even useful, as it keeps us in contact with our past, our traditions, our histories, and helps us to relate to them.
I think of Greek epics, Shakespeare's works, or even contemporary fiction where erasing characters' genders would obliterate all or part of the plot, or put them out of place with the world they're supposed to inhabit.
But in a lot of other ways, these myths are served to us in a vestigial, hollow, and often toxic fashion.

The easy target to take here is advertising.
Advertisements are built to appeal to a particular target audience, by selling them an identity to which they already or would like to belong.
The tactic is straightforward: hook the target audience by getting them to recognise themselves ("Is this you?") and use the familiarity of having been recognised to sell them something they want ("This is you, but _better_").
In and of itself this _could_ be fine - there are genuinely products which are useful and make people's lives better, and they might not have been aware of them, had they not been advertised to.

Unfortunately, that's not the reality we inhabit.
Take a hypothetical advertisement for men's deodorant.
It shows a shirtless model against a simple background, a picture of the aerosol can and some brainworm slogan, generally a call to action in the imperative mood ("Live Real. Live Fast. Live _Lynx_.").

I actually wrote the preceding paragraph before looking for any real adverts, but thought for the sake of completeness I'd include one to try to stay grounded.

TODO: this should be a jpg!!!

![find-your-magic.png](./find-your-magic.png)

It's a deodorant, being marketed visually, so it can't be on the merits of the product itself.
The target audience is clear: men, as a men's deodorant.
We know from these two parts what the product is intended to do, and we would be able to find it in a shop because there's a picture of the product itself.
So what's the rest of the advert doing?

Both the slogan and the image hijack our internal conception of the myth of a 'man'.


predatory (strong word?) hijacking of established myths
the fear of losing something "fundamental"
